//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace HealthcareSoft.Data
{
    using System;
    
    public partial class GetPrescriptionList_Result
    {
        public string HospitalName { get; set; }
        public string Address { get; set; }
        public string DoctorName { get; set; }
        public long PrescriptionId { get; set; }
        public string ProfilePicture { get; set; }
        public bool IsActive { get; set; }
        public System.DateTime AppointmentDate { get; set; }
        public Nullable<System.TimeSpan> AppointmentTime { get; set; }
        public string CreatedOn { get; set; }
        public string PrescriptionTime { get; set; }
        public string Status { get; set; }
    }
}
